* {
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 25px;
	font-family: "Myriad Set Pro", "Lucida Grande", "Helvetica Neue", "Helvetica", "Arial", "Verdana", "sans-serif";
}
body {
	font-family: Georgia;
}
img {
	max-width: 100%;
}
ul, li {
	list-style: none;
}
a {
	text-decoration: none;
	color: #26578F;
}
a:hover {
	text-decoration: underline;
}
.clear {
	clear: both;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.center {
	text-align: center;
}
.content {
    width:75%;
    margin: 0 auto;
    overflow: hidden;
}
/*top*/
.top {
	border-bottom: 7px solid #eee;
	background-color: #fff;
}
.top .content {
	height: 65px;
}
.top .content .logo {
	margin: 0;
	float: left;
    width: 30%;
    padding-top:6px;
}
.top .content .logo a {
	text-decoration: none;
	color: #000000;
	font-size: 36px;
}
.top .content .menu {
	float: right;
	position: relative;
}
.top .content .menu ul {
	overflow: hidden;
}
.top .content .menu ul li {
	float: left;
	margin-top: 22px;
	display: block;
	padding: 0 15px 18px;
}
.top .content .menu ul li:hover, .current {
	border-bottom: 7px solid #26578F;
	cursor: pointer;
}
.top .content .menu ul li a {
	font-size: 16px;
	text-decoration: none;
	color: #333333;
	display: block;
}
.top .content .menu ul li ul.submenu {
	left: 0px;
	overflow: hidden;
	position: absolute;
	top: 72px;
	width: 270px;
	z-index: 100;
	padding: 10px 0 10px 20px;
	background: #26578F;
	display: none;
}
.top .content .menu ul li:hover ul.submenu {
	display: block;
}
.top .content .menu ul li ul.submenu li {
	text-align: left;
	line-height: 35px;
	color: #999;
	margin: 0;
	float: none;
	padding: 0;
}
.top .content .menu ul li ul.submenu li:hover {
	border: none;
	cursor: auto;
}
.top .content .menu ul li ul.submenu li a {
	font-size: 14px;
	color: #fff;
	display: inline;
}
.top .content .menu ul li ul.submenu li a:hover {
	text-decoration: underline;
}
.bread {
	background-color: #fff;
}
.bread .content {
	padding: 10px 0;
	font-size: 14px;
}
.bread .content a {
	color: #000;
}

/************ index ******************/
.promo{
    overflow:hidden;
    padding:30px 0;
}
.promo-left{
    float:left;
    width:40%;
    height: 420px;
}
.promo-left .promo-left-item{
    margin-bottom:2.5%;
    height:48.75%;
    position: relative;
    overflow: hidden;
}
.promo-left .promo-left-item:last-child{
    margin-bottom:0;
}
.promo-left .promo-left-item .promo-left-mask{
    position: absolute;
    z-index: 10;
    background-color: rgba(38,87,143,0.75);
    width: 100%;
    bottom: 0;
}
.promo-left .promo-left-item .promo-left-mask p{
    padding: 15px 0;
    font-size:16px;
    margin-left: 20px;
}
.promo-left a:hover p{
    text-decoration: underline;
}
.promo-left .promo-left-img{
    overflow: hidden;
}
.promo-left .promo-left-item img{
    min-height: 205px;
    min-width: 300px;
}
.promo-left a{
    color:#fff;
}
.promo-right{
    float: right;
    width:59%;
    background-color: #26578F;
    color:#fff;
    height: 420px;
    overflow: auto;
}
.promo-right div{
    padding:4%;
}
.promo-right h1{
    font-size:26px;
    margin-bottom:30px;
}
.promo-right p{
    margin-bottom:20px;
}


/**************** main ************************/
.main{
    padding:30px 0 30px;
}
.pro-list{
    float:left;
    width:65%;
}
.pro-list h1{
    font-size:30px;
    margin-bottom:30px;
    text-align: center;
}
.pro-list-item{
    padding:10px 0;
    border-bottom:solid 1px #e4e4e4;
    overflow:hidden;
    margin:0 0 10px;
}
.pro-list-item img{
    display:block;
    float:left;
    width:30%;
    margin-top:10px;
}
.pro-list-item dl{
    float:right;
    width:68%;
}
.pro-list-item dt{
    font-size: 16px;
    font-weight: bold;
}
.pro-list-item dd{
    margin:5px 0;
    overflow:hidden;
}
.pro-list-item .pro-list-item-tag a {
    display: block;
    float:left;
    padding:0px 10px;
    background-color:#26578F;
    color:#fff;
    margin-right:10px;
    border-radius: 5px;
}

.pagination{
    overflow: hidden;
    padding:20px 0 30px;
}
.pagination span, .pagination a{
    display: block;
    float: left;
    margin:0 10px;
    color:#000;
}
.pagination .page-number{
    border:solid 1px #e4e4e4;
    padding:0 8px;
}
.pagination .page-number:hover{
    background-color:#26578F;
    color:#fff;
    text-decoration: none;
}
.pagination span{
    background-color:#26578F;
    color:#fff;
}

/*************** side ************************/
.side{
    float:right;
    width:30%;
}
.side-social{
    display: none;
}
.side-pro{
    border:solid 1px #e4e4e4;
    margin-top:20px;
    padding:20px 30px;
}
.side-pro dt{
    font-size:20px;
    border-bottom: solid 1px #e4e4e4;
    text-align: center;
    padding-bottom:10px;
}
.side-pro dd{
    font-size: 18px;
    margin:10px 0;
}
.side-pro dd a{
    color: #000;
}
.side-article{
    border:solid 1px #e4e4e4;
    margin-top:20px;
    padding:20px 30px;
}
.side-article dt{
    font-size:20px;
    border-bottom: solid 1px #e4e4e4;
    text-align: center;
    padding-bottom:10px;
}
.side-article dd{
    font-size: 18px;
    margin:10px 0;
}
.side-article dd a{
    color: #000;
    line-height:20px;
}


/************** tutorial **********************/
.tutorial{
    float:left;
    width:65%;
}

.tutorial h2, .tutorial h3, .tutorial p{
	margin:10px 0;
}
.tutorial h1{
    font-size:20px;
}
#disqus_thread{
    margin-top:30px;
}



/*footer page*/
.footer {
	background-color: #eee;
}
.footer .content {
	padding: 30px 0 20px;
}
.footer dl{
    float:left;
    width:20%;
}
.footer dl.footer-article{
    width:40%;
}
.footer dt{
    font-size:16px;
    font-weight: bold;
    margin-bottom:10px;
}
.footer dd{
    margin-bottom:10px;
}
.footer dd a{
    line-height: 20px;
}
.footer p {
	line-height: 30px;
	color: #000;
	font-size: 14px;
    text-align: center;
    margin:20 0;
}

.footer a {
	color: #000;
	font-size: 14px;
}
/*btn*/
.download {
	overflow: hidden;
	margin: 2% 0;
}
.download li {
	margin-bottom: 10px;
	overflow: hidden;
	float: left;
}
.download a {
	text-decoration: none;
	border-radius: 5px;
	font-size: 16px;
	font-weight: bold;
	display: block;
    padding: 10px 20px;
}
.download .win-ver a {
	color: #333;
	background-color: #fff;
	border: 1px solid #000;
	margin-right: 26px;
}
.download .win-ver a:hover {
	color: #666;
}
.download .mac-ver a {
	color: #fff;
	background-color: #26578F;
}
.download .mac-ver a:hover {
	color: #ddd;
}
.buyBot {
	display: none;
	left: 0;
	padding: 7px;
	position: fixed;
	bottom: 0;
	width: 100%;
	z-index: 31;
	background-color: #eee;
}
.buyBot a {
	text-decoration: none;
	border-radius: 5px;
	font-size: 16px;
	font-weight: bold;
	display: block;
	float: left;
}
.buyBot li {
	margin-bottom: 10px;
	overflow: hidden;
	float: left;
}
.buyBot li a {
	padding: 10px 30px;
	color: #333;
	background-color: #fff;
	border: 1px solid #000;
	margin-right: 26px;
}
.buyBot li a:hover {
	color: #666;
}
/*-- mobile download page --*/
.mobile-purchase-content {
}
.mobile-purchase-content .code {
	margin: 20px 0 30px;
}
.mobile-purchase-content .code p {
	color: #D71011;
	font-size: 26px;
}
.mobile-purchase-content .buy {
	border: #abd6ed solid 1px;
	border-radius: 5px;
	margin-bottom: 30px;
	padding: 25px 0;
}
.mobile-purchase-content .buy p {
	text-align: center;
	margin-bottom: 15px;
}
.mobile-purchase-content .buy-price {
	font-size: 22px;
	color: #e46214;
	text-align: center;
}
.mobile-purchase-content .buy-price del {
	font-size: 24px;
	color: grey;
}
.mobile-purchase-btn a {
	text-decoration: none;
	border-radius: 5px;
	font-size: 14px;
	font-weight: bold;
	display: block;
	padding: 10px;
	color: #fff;
	background-color: #26578F;
	width:100px;
	text-align:center;
	margin:0 auto;
}
.mobile-purchase-btn a:hover {
	color: #ddd;
}

.btn a {
	color: #1d1d1d;
	text-decoration: none;
	text-align: center;
	font-size: 16px;
	font-weight: 400;
	padding: 1.5em 0;
	border: 1px solid #d7d7d7;
	display: block;
	width: 300px;
	margin: 0 auto;
}
.btn a:hover {
	box-shadow: 0 0 5px #888888;
}
/*go top*/
#up {
	position: fixed;
	bottom: 10px;
	right: 0;
	z-index: 999;
	width: 72px;
	overflow: hidden;
	zoom: 1;
	-ie6-position-fixed-delay: 200;
}
#up a {
	float: right;
	display: block;
	width: 50px;
	height: 50px;
	background: url(/images/up.png) no-repeat scroll 0 0 transparent;
	margin-left: 10px;
	outline: 0 none;
	text-indent: -9999em;
}
#up {
	_position: absolute;
	_bottom: auto;
_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop, 10)||0)-(parseInt(this.currentStyle.marginBottom, 10)||0)));
	_margin-bottom: 10px;
	_margin-right: 5px;
}



#page_navigation a{
	padding:3px 5px;
	border:1px solid gray;
	margin:2px;
	color:black;
	text-decoration:none
}
.active_page{
	background-color:#26578F;
	color:white !important;
}



 @media(max-width:1280px) {
.top .content .menu {
	margin-right: 0;
}
}
@media(max-width:1024px) {
.content {
	width: 90%;
}
.top .content {
	height: auto;
}
.top .content .logo {
	float: none;
	width: 100%;
}
.top .content .menu {
	float: none;
}
.top .content .menu ul li {
	margin-top: 22px;
	padding: 0 0 3px 0;
	margin-right: 17px;
}
.top .content .menu ul li:hover, .current {
	border-bottom: 1px solid #26578F;
}
.top .content .menu ul li ul.submenu {
	display: none !important;
}
.footer .content {
	text-align: left;
}
#up {
	display: none !important;
}
}
@media(max-width:980px) {

}
@media(max-width:768px) {
    .promo-left{
        float:none;
        width:100%;
        height: auto;
    }
    .promo-left .promo-left-item{
        width: 100%;
        height:auto;
    }
    .promo-left .promo-left-item:last-child{
        margin-bottom:2.5%;
    }
    .promo-right{
        float: none;
        width:100%;
        height:auto;
    }
}
@media(max-width:736px) {
    .top .content .menu{display: none;}
    .top .content .menu ul li {
	   float:none;
       margin:10px 0;
    }
    .pro-list, .tutorial{
        float:none;
        width:100%;
    }
    .side{
        float:none;
        width:100%;
        margin-bottom:30px;
    }
    .pro-list img{
        float:none;
        width:100%;
    }
    .pro-list dl{
        float:none;
        width:100%;
    }
    .footer dl{
        float:none;
        width:100%;
        margin-top:25px;
    }
    .footer dl.footer-article{
        width:100%;
    }
    .footer p{
        text-align: left;
        line-height:20px;
    }
    .footer p span{
        display: block;
    }
    .promo-left{
        float:none;
        width:100%;
    }
    .promo-right{
        float: none;
        width:100%;
    }
}

@media(max-width:480px) {
}
@media(max-width:372px) {
    .top .content .menu ul li a {
        font-size: 14px;
    }
}
@media(max-width:320px) {
    .top .content .logo {
        width: 80%;
    }
}